<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">
  <PropertyGroup>
    <TargetFramework>net472</TargetFramework>
    <UseWPF>true</UseWPF>
    <UseWindowsForms>true</UseWindowsForms>
  </PropertyGroup>
  <ItemGroup>
    <Compile Remove="Resource.Designer.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Remove="Resource.resx" />
  </ItemGroup>
  <ItemGroup>
    <None Remove="PackageContents.xml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="PackageContents.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="EPPlus" Version="5.6.4" />
    <PackageReference Include="HelixToolkit.Wpf.SharpDX" Version="2.24.0" />
    <PackageReference Include="MethodTimer.Fody" Version="3.2.0" />
    <PackageReference Include="NPOI" Version="2.5.5" />
    <PackageReference Include="RevitSDK2017" Version="1.0.0" />
    <PackageReference Include="Serilog.Sinks.File" Version="5.0.1-dev-00947" />
    <PackageReference Include="Triangle" Version="0.0.6-Beta3" />
    <PackageReference Include="uBIM.UI" Version="1.0.0" />
  </ItemGroup>
  <ItemGroup>
    <None Update="Family\地质钻孔圆柱.rfa">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="Family\常规模型地质块.rfa">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="Family\钻孔标记.rfa">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="uBIMEarthTools.addin">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>
</Project>
